package com.wms.constants.enums;

/**
 * 库位状态枚举
 * /// 托盘状态和站台状态通用
 */
public enum LocationStatus {
    EMPTY(0, "空闲"),
    OCCUPY(1, "占用");

    private final Integer code;

    private final String value;

    LocationStatus(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
